// flow-typed signature: a5e560f2cb04037e7aae6f17c923b255
// flow-typed version: <<STUB>>/webpackbar_v^2.6.1/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'webpackbar'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'webpackbar' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'webpackbar/dist/cjs' {
  declare module.exports: any;
}

declare module 'webpackbar/dist/description' {
  declare module.exports: any;
}

declare module 'webpackbar/dist/index' {
  declare module.exports: any;
}

declare module 'webpackbar/dist/profile' {
  declare module.exports: any;
}

declare module 'webpackbar/dist/utils' {
  declare module.exports: any;
}

// Filename aliases
declare module 'webpackbar/dist/cjs.js' {
  declare module.exports: $Exports<'webpackbar/dist/cjs'>;
}
declare module 'webpackbar/dist/description.js' {
  declare module.exports: $Exports<'webpackbar/dist/description'>;
}
declare module 'webpackbar/dist/index.js' {
  declare module.exports: $Exports<'webpackbar/dist/index'>;
}
declare module 'webpackbar/dist/profile.js' {
  declare module.exports: $Exports<'webpackbar/dist/profile'>;
}
declare module 'webpackbar/dist/utils.js' {
  declare module.exports: $Exports<'webpackbar/dist/utils'>;
}
